## Spazz Emulator System Configuration File
## Must be edited for the server to work

## MySQL Configuration
db.hostname=localhost
db.port=3306
db.username=root
db.password=bond007
db.name=uberdb

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=999999

## Game TCP/IP Configuration
game.tcp.bindip=192.168.0.105
game.tcp.port=30000
game.tcp.conlimit=999999

## MUS TCP/IP Configuration
mus.tcp.bindip=192.168.0.105
mus.tcp.port=30001
mus.tcp.allowedaddr=y=192.168.0.105

## Client configuration
client.ping.enabled=0
client.ping.interval=0
